@echo off
set bc=c:\borlandc\
rem Выше - путь к Borland C++
if not exist %bc%\bin\bcc.exe goto no_bc
%bc%\bin\bcc -ms -2 -d -r -Z -O -K -L%bc%\lib -I%bc%\include;. -estory.exe *.cpp
goto end
:no_bc
echo Не могу найти компилятор C++!
echo Исправьте путь к нему во второй строке этого файла
:end
